# env
# Written in 2019 by Lucas
# CC0 1.0 Universal/Public domain - No rights reserved
#
# To the extent possible under law, the author(s) have dedicated all
# copyright and related and neighboring rights to this software to the
# public domain worldwide. This software is distributed without any
# warranty. You should have received a copy of the CC0 Public Domain
# Dedication along with this software. If not, see
# <http://creativecommons.org/publicdomain/zero/1.0/>.
.POSIX:
.SUFFIXES:
.SUFFIXES: .sh

BIN=	attach detach trunk_urndis_hotplug
DEST=	/etc/hotplug

all: $(BIN)

clean:
	rm -f $(BIN)

install: all
	cp $(BIN) $(DEST)
	cd $(DEST) && chmod 555 $(BIN)

uninstall:
	cd $(DEST) && rm -f $(BIN)
